Subject: Ticket Assigned - 6258579247 merge
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 11:51:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6258579247 merge bakhta                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  bakhta Bot:  Hi Bakhta ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:39 PM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:39 PM, 01st Mar                     bakhta                    Hello           03:40 PM, 01st Mar                     bakhta                    I have an issue for a long time like 2 months! and no one is able to solve it from your end           03:40 PM, 01st Mar                   Juhi                   How may I help you?           03:40 PM, 01st Mar                     bakhta                    this is really unacceptable and I won't order again until this is solved           03:40 PM, 01st Mar                     bakhta                    I have one item return  requested more than 3 times and its not going throuhh           03:41 PM, 01st Mar                     bakhta                    I don't know why           03:41 PM, 01st Mar                   Juhi                   serve you.  We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           03:41 PM, 01st Mar                     bakhta                    order 6258579247           03:42 PM, 01st Mar                     bakhta                    juniors colourblock zip front jacket           03:42 PM, 01st Mar                   Juhi                   Please stay on hold while I retrieve the information.           03:42 PM, 01st Mar                     bakhta                    2 Jan, nobody contacted me to collect it then 29 Jan and then 22 Feb           03:43 PM, 01st Mar                     bakhta                    still nobody from the courier is contacting me there's nothing from my side I Can do           03:43 PM, 01st Mar                   Juhi                   As we see here your case is still in process under the ticket number 2096406           03:44 PM, 01st Mar                     bakhta                    why is it the case?           03:44 PM, 01st Mar                   Juhi                   One of my team mate has already forwarded it to the courier team.           03:45 PM, 01st Mar                     bakhta                    I have the item in the box and everything in order and ready           03:45 PM, 01st Mar                   Juhi                   We hope your items get picked up soon.           03:45 PM, 01st Mar                     bakhta                    yes but this is the 3rd time and the last time was Feb 22           03:45 PM, 01st Mar                     bakhta                    how come is it the case           03:45 PM, 01st Mar                   Juhi                   We are trying to fix it on priority.           03:45 PM, 01st Mar                     bakhta                    it never happened to me ever before           03:45 PM, 01st Mar                   Juhi                   We truly apologize for the inconvenience. This is surely not the experience we want our customers to have when they shop with us.  We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.           03:45 PM, 01st Mar                     bakhta                    as I stated the last message I received was Feb 22 and its been already over a week           03:46 PM, 01st Mar                     bakhta                    I have little hope!           03:46 PM, 01st Mar                     bakhta                    Can I be transferred to a manager           03:46 PM, 01st Mar                     bakhta                    or called back today by a manager           03:46 PM, 01st Mar                     bakhta                    I am wasting a lot of time and energy on this           03:46 PM, 01st Mar                   Juhi                   Kindly provide us your contact number           03:47 PM, 01st Mar                   Juhi                   We apologise for the inconvenience, Kindly provide us the suitable time so that our team can contact you.           03:48 PM, 01st Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:51 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171078